+ Post New Thread
Results 1 to 4 of 4
Promethean Direct Support Thread, ActiveInspire telling me we don't have Flash 11 installed when we do. in Direct Support; Hello, On ActivInspire 1.6 & 1.7 we get the below message when starting up. We do have flash 11 installed ...
  1. #1

    FN-GM's Avatar
    Join Date
    Jun 2007
    Location
    UK
    Posts
    15,777
    Thank Post
    865
    Thanked 1,664 Times in 1,449 Posts
    Blog Entries
    11
    Rep Power
    442

    ActiveInspire telling me we don't have Flash 11 installed when we do.

    Hello,

    On ActivInspire 1.6 & 1.7 we get the below message when starting up. We do have flash 11 installed 11.5.502.110 to be exact.

    inspire.PNG

    Any thoughts please?

    Thanks

  2. #2
    phillyrovers's Avatar
    Join Date
    Jul 2012
    Location
    Blackburn
    Posts
    99
    Thank Post
    2
    Thanked 32 Times in 29 Posts
    Rep Power
    10
    Hi FN-GM,
    As mentioned in the error message ActivInspire needs the "flash for other browsers" installed when you use Internet Explorer.
    Please go to the link in the error message, select your operating system, and then select "flash player for other browsers".
    Once this version is installed restart the machine and open ActivInspire.
    This should solve the problem.

    Thank you

  3. #3

    FN-GM's Avatar
    Join Date
    Jun 2007
    Location
    UK
    Posts
    15,777
    Thank Post
    865
    Thanked 1,664 Times in 1,449 Posts
    Blog Entries
    11
    Rep Power
    442
    Already have that installed as well

  4. #4
    phillyrovers's Avatar
    Join Date
    Jul 2012
    Location
    Blackburn
    Posts
    99
    Thank Post
    2
    Thanked 32 Times in 29 Posts
    Rep Power
    10
    Hi FN-GM,
    This sounds like ActivInspire is not detecting the correct version in that case.
    Please can you uninstall all versions of Flash from the machine, then install ONLY the FLASH for OTHERT browsers (it is VITAL that you do the Flash for other browsers). and then test it.
    If that doesnt work please post a screenshot of your add/remove programmes list in order that we can determine if the correct version has been installed correctly.

    Thank you

SHARE:
+ Post New Thread

Similar Threads

  1. [Pics] These Pictures Made Me Chuckle [Don't Seem To Have Been Posted Already]
    By DaveP in forum Jokes/Interweb Things
    Replies: 0
    Last Post: 23rd April 2011, 08:48 AM
  2. Can someone tell me where all my pictures have gone after moodle upgrade?
    By reggiep in forum Virtual Learning Platforms
    Replies: 2
    Last Post: 28th March 2011, 03:15 PM
  3. Replies: 11
    Last Post: 20th May 2008, 12:19 AM
  4. Tell us something we don't know!
    By Dos_Box in forum IT News
    Replies: 21
    Last Post: 17th May 2006, 08:18 AM
  5. Download this and tell me its not funny!
    By Dos_Box in forum Jokes/Interweb Things
    Replies: 4
    Last Post: 25th August 2005, 01:16 PM

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •